{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ldap": {
    "url": "corp.ute.com.uy",
    "bindDn": "CN=ldapqry,OU=NoDeshabilitar,OU=Usuarios Genericos,DC=corp,DC=ute,DC=com,DC=uy",
    "username": "ldapqry",
    "password": "Ad$qRy",
    "searchBase": "DC=corp,DC=ute,DC=com,DC=uy",
    "searchFilter": "(&(objectClass=user)(objectClass=person)(sAMAccountName={0}))"
  },
  "cookies": {
    "cookieName": "sopinfra_cookie",
    "loginPath": "/account/login",
    "logoutPath": "/account/logout",
    "accessDeniedPath": "/account/accessDenied",
    "returnUrlParameter": "returnUrl"
  },
  "ConnectionStrings": {
    "DefaultConnection": "server=172.26.67.139; port=3306; database=webapp; user=usuario; password=usuario; Persist Security Info=False; Connect Timeout=300"
  }
}
